### Hierarchy

- IVerticalPositionOptions

## Index

### Properties

- align
- offset
- relative

## Properties

### Optional align

align: VerticalPositionAlign

- Defined in file/drawing/floating/floating-position.ts:49

### Optional offset

offset: undefined | number

- Defined in file/drawing/floating/floating-position.ts:50

### relative

relative: VerticalPositionRelativeFrom

- Defined in file/drawing/floating/floating-position.ts:48

Generated using TypeDoc